/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*text-align*/
.center{text-align: center !important;}.justify{text-align: justify !important;}.left{text-align: left !important;}.right{text-align: right !important;}
/*float*/
.floatL{float: left !important;}.floatR{float: right !important;}
/*text-transform*/
.upper{text-transform: uppercase !important;}.lower{text-transform: lowercase !important;}
/*colors*/
.blanc{color: #fff !important;}.noir{color: #000 !important;}.color1{color: #a22e17 !important;}.color2{color: #005071 !important;}.color3{color: #2e708b !important;}.color4{color: #43a2cd !important;}
/*font-size*/
.fs12{font-size: 12px !important;}.fs13{font-size: 13px !important;}.fs15{font-size: 15px !important;}.fs16{font-size: 16px !important;}.fs17{font-size: 17px !important;}.fs18{font-size: 18px !important;}.fs20{font-size: 20px !important;}.fs22{font-size: 22px !important;}.fs24{font-size: 24px !important;}.fs25{font-size: 25px !important;}.fs26{font-size: 26px !important;}.fs28{font-size: 28px !important;}.fs30{font-size: 30px !important;}.fs32{font-size: 32px !important;}.fs35{font-size: 35px !important;}.fs40{font-size: 40px !important;}.fs45{font-size: 45px !important;}.fs50{font-size: 50px !important;}
/*font-family*/
.font1{font-family: "Poppins", sans-serif !important;font-weight: 700 !important;}.font2{font-family: "Lato", sans-serif !important;font-weight:700 !important;}.font3{font-family: "Lato", sans-serif !important;font-weight:400 !important;}.font4{font-family: "Fira Sans", sans-serif !important;font-weight:400 !important;}
/*font weight*/
.fontw{font-weight: bold !important;}.fontl{font-weight: 300 !important;}
/*margin*/
.mb{margin-bottom: 0px !important}.mt{margin-top: 0px !important}.mb10{margin-bottom: 10px !important}.mt10{margin-top: 10px !important}.mg10{margin: 10px !important}
/*min-height colomns*/
.minh .fusion-column-wrapper{min-height: 0px !important;}.minh .fusion-column-wrapper .fusion-column-content-centered{min-height: 0px !important;}
/*shadows text+boxes*/
.shad{text-shadow: 1px 2px 1px #000 !important;}.shadobox_bloc{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}.shadobox_col_el .fusion-column-wrapper{box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
/*line-height*/
.lhN{line-height: normal !important}
/*letter-spacing*/
.ltsp{letter-spacing: 0px !important}.ltsp1{letter-spacing: 1px !important}.ltsp2{letter-spacing: 2px !important}.ltsp3{letter-spacing: 3px !important}
/*display*/
.displayN{display: none !important;}.displayI{display: inline !important;}.displayIH{display: inherit !important;}.displayB{display: block !important;}.displayIB{display: inline-block !important;}

/*initial theme borders*/
#rev_slider_1_1_wrapper,.fusion-page-title-bar,.fusion-header{border:none !important;}

/*gallery text*/
.wpmf-front-box,.wpmf_mfp-bottom-bar {display: none !important;}

/*errors style*/
.gm-style-iw {color: #000 !important;}
.wpcf7-not-valid-tip {display: none !important;}

/*slide home style*/
.btn_slide{white-space: nowrap !important;}

/*links style*/
.hov_lien {color: #cd0706 !important;}
.hov_lien:hover{color: #000 !important;}
.disp_ib {letter-spacing: 1px !important;margin: 0 2px !important;display: inline-block !important;}
.disp_ib_1{color: #a22e17 !important;}
.disp_ib_1:hover{color: #000 !important;}
.disp_ib_2{color: #005071 !important;}
.disp_ib_2:hover{color: #000 !important;}
.disp_ib_3{color: #fff !important;}
.disp_ib_3:hover{color: #000 !important;}
.disp_ib_4{color: #d43110 !important;}
.disp_ib_4:hover{color: #43a2cd !important;}
.disp_ib_5{color: #fff !important;}
.disp_ib_5:hover{color: #d43110 !important;}



/*header and menu*/
.fusion-main-menu ul.fusion-menu > li{padding-right: 0px !important;}
.fusion-main-menu ul.fusion-menu > li > a{text-transform: uppercase;padding: 0px 12px;letter-spacing: 0.2px !important;/*text-shadow: 1px 0px #676767;*/}
.fusion-main-menu ul.fusion-menu > li > a:hover,.fusion-main-menu ul.fusion-menu > li.current_page_item > a{}
.fusion-main-menu ul.fusion-menu .sub-menu a{text-transform: uppercase !important;}
.fusion-main-menu {margin-top: 46px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}
.fusion-header {height: auto !important;}


/*home css*/
.fusion-page-title-bar {background-size: cover !important;}
.home .fusion-page-title-bar {display: none !important;}


/*home content 1*/
.col_service .content_div .content_img{background: #005071 !important;height: 120px !important;width: 120px !important;border-radius: 50%;padding-top: 17px !important;margin: 0 auto !important;border: solid 2px #fff !important;box-shadow: inset 0px 0px 10px 0px #000 !important;transition: all 0.3s ease-in !important;}
.col_service .content_div .content_img_2{background: #a02d17 !important;}
.col_service .content_div .content_btn {font-size:16px !important;background: #003965;color: #fff !important;width: 160px !important;margin: 0 auto !important;margin-top: 25px !important;padding: 6px 5px !important;border-radius: 50px !important;text-transform: uppercase !important;letter-spacing: 1px !important;line-height: normal !important;transition: all 0.3s ease-in !important;display: block !important;}
.col_service .content_div .content_btn_2 {background: #a02d17 !important;}
.col_service .content_div:hover .content_img, .col_service .content_div:hover .content_btn{background: #02628a !important;}
.col_service .content_div:hover .content_img_2,.col_service .content_div:hover .content_btn_2{background: #bc290c !important;}
.col_presentation .fusion-button {padding: 7px 10px !important;position: absolute;bottom: 24px !important;display: inline-block;right: 0px;left: 0px;margin: 0 auto !important;display: inline-block;width: 150px !important;}


/*home content 2*/
.bloc_titre {font-family: 'Lato' !important;font-size: 18px !important;font-weight: 700 !important;display: grid;min-height: 100px;line-height: 25px !important;margin-top: 0px !important;margin-bottom: 10px !important}
.fb_script p{margin-bottom:0px !important}
.fb-page.fb_iframe_widget {max-height: 350px !important;overflow: hidden;}
.fb-page.fb_iframe_widget{margin-bottom:20px !important;display: inline-block !important;}
.btn_div{text-align:center !important;position: absolute;bottom: 30px;left: 0px;right: 0px;margin: 0 auto !important;}
.btn_plus {background: #005071 !important;font-size: 16px !important;letter-spacing: 0.2px !important;padding: 6px 20px !important;display: inline-block !important;color: #fff !important;min-width: 160px;text-align: center;}
.btn_plus:hover{background: #a22e17 !important;}

/*home content 3*/
.respo_content {font-size: 22px !important;}


/*home content 4*/
.home-content-4 .gallery-item img{height: 270px !important;width: 94% !important;margin: 0px 0px;margin-bottom: unset !important;position: initial !important;left: unset !important;top: unset !important;}

.home-content-4 .wpcp-slide-image img {
    height: 300px;
    width: auto;
}


/*modal home css*/
.home .modal-header{border: none !important;background: #771a07 !important;}
.home .modal-header .close {color: #fff !important;opacity: 1 !important;}
.home .modal-header .close:hover{color: #000 !important;}
.home .modal-title {color: #ffffff !important;text-align: center;font-size: 18px !important;letter-spacing: 1px !important;text-transform: uppercase;}
.home .modal-dialog {margin: auto !important;top: 30% !important;border-radius: 20px !important;border: solid 0px #ffffff00 !important;max-width: 400px !important;}
.home .modal-lg .modal-content {border: none !important;}
.home .savoir_plus {font-weight: bold !important;display: block;padding: 8px 25px !important;color: #000 !important;border-radius: 20px !important;margin: 0 auto !important;text-align: center;background: #e5e5e5;font-size: 11px !important;letter-spacing: 1px;}
.home .savoir_plus:hover{background: #771a07;color: #fff !important}
@media only screen and (max-width: 480px){.home .modal-dialog {max-width: 300px !important;}}

/*sticky style*/
/* .sticky-popup {width: 370px !important;top: 50% !important;}
.sticky-popup .popup-wrap {height: 0px !important;}
textarea{max-width: 100% !important;}
.sticky-popup .popup-content {height: auto !important;border: none !important;border-bottom:solid 10px #a22e17 !important;padding:5px 15px 5px !important;color: #5f5b50 !important;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5) !important;}
.sticky-popup .popup-content-pad {padding: 5px !important;}
.sticky-popup .popup-title,.sticky-popup .popup-image {-webkit-transform: rotate(0deg) !important;-moz-transform: rotate(0deg) !important;-o-transform: rotate(0deg) !important;}
.sticky-popup .popup-title,.sticky-popup .popup-image,.sticky-popup .popup-image img{position: absolute !important;top: 0px;left: 0px;right: 0px;bottom: 0px;margin: auto auto !important;}
.sticky-popup .popup-image {margin: 0px 0px 0 0 !important;width: auto !important;padding: 0px !important;}
.sticky-popup .popup-image img {width: 28px !important;height: auto !important;max-width: unset !important;max-height: unset !important;}
.sticky-popup .popup-header {height: 60px !important;width: 60px !important;position: relative;right: 0px !important;top: 0px !important;margin-top: 0px !important;padding: 10px 5px 5px 10px;background: #a22e17 !important;border: none !important;border-radius: 0px !important;}
.sticky-popup .popup-header:hover{background: #266a86 !important;}
.sticky-popup .popup-title {padding:0px !important;} */

/*sticky content style*/
.sth_head_titre {margin-bottom: 15px !important;}
.sth_head_titre_1 {font-size: 28px !important;font-family: "Open sans" !important;font-weight: bold !important;line-height: normal !important;}
.sth_head_titre_2 {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_ct_tel {font-size: 20px !important;font-family: "Open sans" !important;line-height: normal !important;font-weight: bold;letter-spacing: 1px !important;display: inline-block !important;margin-bottom: 2px !important;}
.sth_ct_tel:hover{color: #a22e17 !important;}
.sth_ct_adr {font-size: 16px !important;font-family: "Open sans" !important;line-height: normal !important;}
.sth_btn_contact {color: #fff !important;background: #a22e17 !important;text-transform: uppercase;letter-spacing: 1px !important;padding: 12px 15px !important;line-height: normal !important;font-family: "Open sans",sans-serif !important;font-weight: bold;font-size: 15px !important;display: inline-block !important;margin: 20px 0px 8px !important;width: 100%;text-align: center !important;}
.sth_btn_contact:hover{background: #266a86 !important;}
.sth_ct_socials_titre {font-size: 18px !important;font-weight: 600 !important;font-family: "Open sans",sans-serif !important;display: inline-block !important;}
.sth_ct_socials br{display:none !important}
.sth_ct_socials a {display: inline-block !important;width: 35px !important;height: 35px;text-align: center !important;vertical-align: middle !important;margin: 0px 5px 5px 0px;border-radius: 50% !important;line-height: normal !important;color: #fff !important;background: #489c1c !important;}
.sth_ct_socials a i {line-height: normal !important;padding: 6px !important;font-size: 20px !important;}
.sth_ct_socials a.sth_ic_fb {background: #3b5998 !important;}.sth_ct_socials a.sth_ic_fb:hover {background: #294175 !important;}
.sth_ct_socials a.sth_ic_in {background: #db3b62 !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #f15245 33%, #d92e7f 68%, #9b36b7 93%, #515ecf) !important;}.sth_ct_socials a.sth_ic_in:hover {background: #a41e3e !important;background: radial-gradient(circle at 30% 100%, #fed373 1%, #cb2315 33%, #ae3670 68%, #8821a4 93%, #4c5ef8) !important;}
.sth_ct_socials a.sth_ic_lk {background: #007ab9 !important;}.sth_ct_socials a.sth_ic_lk:hover {background: #055f8e !important;}
.sth_ct_socials a.sth_ic_tw {background: #2aa8e9 !important;}.sth_ct_socials a.sth_ic_tw:hover {background: #0a85c5 !important;}
.sth_ct_socials a.sth_ic_gp {background: #d50f13 !important;}.sth_ct_socials a.sth_ic_gp:hover {background: #f61c20 !important;}
.sth_ct_socials a.sth_ic_yt {background: #ca1f22 !important;}.sth_ct_socials a.sth_ic_yt:hover {background: #ee0408 !important;}


@media only screen and (max-width: 480px){
    .sticky-popup {width: 320px !important;top: 200px !important;}
    .sticky-popup .popup-content-pad {padding: 0px !important;}
    .sticky-popup .popup-header {height: 42px !important;width: 42px !important;}
	.sticky-popup .popup-image img {width: 22px !important;}
    .popup-content {padding: 5px !important;}
	.sth_head_titre {margin-bottom: 5px !important;}
    .sth_head_titre_1 {font-size: 22px !important;} .sth_head_titre_2 {font-size: 18px !important;}
    .sth_btn_contact {padding: 10px 10px !important;font-size: 13px !important;margin: 7px 0px 5px !important;}
    .sth_ct_socials a {width: 30px !important;height: 30px !important;}
    .sth_ct_socials a i {padding: 7px !important;font-size: 14px !important;}
}


/*Modal style*/
.title_div_form {color: #fff !important;font-family: "Open Sans" !important;padding: 10px 0px !important;font-size: 20px !important;}
#soumettre {background: #63220e !important;width: 100% !important;font-size: 20px !important;font-weight: bold !important;}
#soumettre:hover{background: #2f1007 !important;}
.cp-modal-body .cp-form-container {padding: 0px !important;border: none !important;}
.cp-default-cf7-style1 .cp-form-container form {padding: 0px !important;text-align: center;}
.cp-modal-body .fusion-alert {font-size: 11px !important;padding: 5px 15px !important;background: #ffdfdf !important;line-height: normal !important;}
.cp-modal-body .close.toggle-alert {padding: 2px !important;background: #bd0707 !important;color: #fff !important;}


/*pages style*/
.max_div_pg {max-width: 680px;margin: 0 auto;font-size: 17px;}
.fusion-checklist, ul.fusion-checklist {margin: 10px 0 10px !important;}
.flex-direction-nav{display:block !important;}
.flex-direction-nav.wpmf-direction-nav a {top: 50% !important;width: 36px !important;height: 36px !important;margin: 0px !important;}
.flex-direction-nav.wpmf-direction-nav a:before {font-size: 20px !important;line-height: 40px !important;color:#005071 !important}
.flex-direction-nav.wpmf-direction-nav a.flex-next:before {padding-right: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a.flex-prev:before {padding-left: 12px !important;}
.flex-direction-nav.wpmf-direction-nav a {background: rgba(255, 255, 255, 0.82) !important;}
.flex-direction-nav.wpmf-direction-nav a:hover{background: rgba(255, 255, 255, 1) !important;}
.wpmf-gallerys .gallery { margin-bottom: 0px !important;}
.shad_box {box-shadow: 0px 10px 50px 0px rgba(183,183,183,.45);}
.fusion-separator.sep-single .icon-wrapper{height:50px !important;width:50px !important;}
.fusion-separator.sep-single.sep-solid .icon-wrapper i.fa-home.fas{font-size:30px !important}


/*footer style*/
.fusion-footer {background-image: url("https://www.3constructionrenovation.fr/wp-content/uploads/2019/02/3-CONSTRUCTION-RÉNOVATION-footer_bg-00.jpg");background-repeat:no-repeat !important;background-size:cover !important;padding-top: 0px;padding-bottom: 0px;}
@media only screen and (min-width: 801px){
	.fusion-footer #nav_menu-2{margin-left: 20% !important;}
	.max-w_width {max-width: 270px !important;}
}
.fusion-footer #nav_menu-2 li{padding: 5px 2px !important;border-bottom: none !important;text-transform: uppercase;}
.fusion-footer #nav_menu-2 li a{font-size:14px !important;}
.fusion-footer .fusion-copyright-notice a {display: inline-block !important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;}
.svg path, .svg polygon {fill: white;}
.copy_fa {margin: 0 3px !important;}
#footer .fusion-row {padding: 20px 0px 20px;border-top: solid 1px #ffffff !important;}

.foot_social {border: solid 1px #fff !important;background: rgba(255, 255, 255, 0) !important;border-radius: 50% !important;padding: 8px 15px !important;font-size: 20px !important;color:#fff !important;}
.foot_social:hover{background: #043f57 !important;}

.fusion-footer #nav_menu-2 li a:hover,.fusion-footer #nav_menu-2 li.current-menu-item a,.fusion-footer #nav_menu-2 li a:hover:before,.fusion-footer #nav_menu-2 li.current-menu-item a:before{color: #45c5f9 !important;}


/*contact style*/
@media only screen and (min-width: 801px){.page-contact-5 .col-md-6{width: 50% !important;float: left !important;}}
.page-contact-5 input,.page-contact-5 textarea{color:#000 !important;font-weight: bold !important;padding: 12px 10px !important;border: solid 1px #a22e17 !important;margin-top: 10px !important;margin-bottom: 5px !important;height: auto !important}
.page-contact-5 [class^='col-md-']{padding-left: 10px !important;padding-right: 10px !important;}
.page-contact-5 input[type="submit"]{color: #fff !important;font-family: "open sans",sans-serif !important;padding: 18px 55px !important;margin-top: 10px;background: #a22e17 !important;border: none !important}
.page-contact-5 input[type="submit"]:hover{background: #000 !important;}
.page-contact-5 .contact-infos{font-size:16px !important;color: #000 !important;font-family: inherit !important;background: #f1f1f1;padding: 8px 5px !important;margin-bottom: 10px !important;border: none !important;}
.page-contact-5 .contact-infos i {width: 25px !important;text-align: center !important;color: #a22e17 !important;display: inline-block;margin-bottom: 5px !important;}
.page-contact-5 .h2_title_contact{margin-bottom: 10px !important;background: #a22e17 !important;color: #fff !important;padding: 14px 5px !important;text-transform: uppercase;box-shadow: 1px 1px 9px -2px #a22e17;font-size:16px !important}
@media only screen and (max-width: 800px){.page-contact-5 .h2_title_contact {font-size: 20px !important;letter-spacing: 0px !important;}.page-contact-5 [class^='col-md-']{padding-left: 0px !important;padding-right: 0px !important;}.page-contact-5 .col-md-6.left_pos {text-align: left !important;width:100% !important}}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-moz-appearance: none !important;-webkit-appearance: none; margin: 0 !important;}
input.wpcf7-not-valid{border: 1px solid red !important;box-shadow: 0px 0px 14px -2px red !important;}
.error_acc .wpcf7-not-valid-tip{display:block !important}
.error_acc .wpcf7-list-item {margin: 0px !important;}



/*actualites style*/
.single #main,.blog #main{padding-top: 30px !important;padding-bottom: 30px !important}
.single article .slides img{max-width: 500px !important;max-height: 500px !important;margin: 0 auto !important;}
.blog .fusion-read-more{background: #e5001b !important;color: #fff !important;padding: 5px 20px;}
.blog .fusion-read-more:hover{background:#313539 !important}
.blog .fusion-read-more:after{display: none !important;}



/*media query*/

@media only screen and (max-width: 1130px){
	.fusion-main-menu ul.fusion-menu > li > a {padding: 0px 7px !important;font-size: 12.5px !important;}
}

@media only screen and (max-width: 980px){
	.fusion-main-menu ul.fusion-menu > li > a {padding: 0px 3px !important;font-size: 11px !important;}
	.fusion-header {padding-left: 5px !important;padding-right: 5px !important;}
	.col_service .content_div .content_btn{width:140px !important;padding: 6px 2px !important;}
}


@media only screen and (max-width: 860px){
	 #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

@media only screen and (min-width: 801px){
	.home #main{padding-top: 0px !important;padding-bottom: 0px !important;margin-top: -205px !important;}
}

@media only screen and (max-width: 800px){

    /*style mobile for icons contact + phone*/
    .phone_link i {background: none !important;padding: 0px !important;border-radius: unset !important;}
    .phone_link:hover i {background: none !important;}
    .icon_envelop{display:inline-block !important}
    .phone_link .show_num,.phone_link .cache_num{display:none !important}
    .tele_div {width: 100% !important;text-align: right !important;}
    .tele_div a {background: #00b3ec !important;padding: 8px 10px !important;color: white !important;vertical-align: middle;margin-right: 10px !important;width: 35px;height: 35px;text-align: center;display: inline-block !important;}
    .tele_div a:hover{background: #c34608 !important;}



    /*style mobile for home*/
	.fb-page.fb_iframe_widget {max-height: 500px !important;}
	.home-content-2{padding-top:5px !important}
	.col_presentation>.fusion-column-wrapper{padding-right:15px !important;padding-left:15px !important}
	.bloc_titre {min-height: auto !important;margin-bottom: 15px !important;}
	.respo_content {font-size: 17px !important;text-align:justify !important;}
	.fusion-body .fusion-layout-column.col_service:nth-child(1),.fusion-body .fusion-layout-column.col_service:nth-child(2),.fusion-body .fusion-layout-column.col_service:nth-child(3){width: 33.33% !important;}
	.fusion-body .fusion-layout-column.col_service:nth-child(4),.fusion-body .fusion-layout-column.col_service:nth-child(5) {width: 50% !important;}

    /*style mobile for pages*/
    .colomn_img .fusion-column-wrapper{background-position: center center !important;background-size: cover !important;}


    /*style mobile elements*/
	.fusion-footer-widget-area {padding-bottom:20px !important}
    #toTop {cursor: pointer;background-color: #a02d17 !important;height: 50px !important;width: 50px !important;right: 5px !important;bottom: 5px !important;}
    .fusion-mobile-menu li a{text-transform: uppercase;}
    blockquote {margin: 0px !important;}



    /************** class pour les inners colomns******************/
    .display_inner_grids .fusion-column-wrapper .fusion-builder-row {display: -webkit-box !important; display: -moz-box !important;display: -ms-flexbox !important;display: -webkit-flex !important; display: flex !important;}
    /************** class pour le countainer ******************/
    .display_grids .fusion-builder-row {display: grid !important;}
    /************** class pour titre colomn ******************/
    .colomn_title {order: 1 !important;}
    /************** class pour image colomn ******************/
    .colomn_img {order: 3 !important;}
    /************** class pour text colomn ******************/
    .colomn_txt {order: 2 !important;}

}


/*title bar mobile style title,texte,button for home*/
.Tbar_title {text-transform: uppercase;color: #fff !important;font-size: 18px;max-width: 320px !important;margin: 0 auto !important;font-weight: 700 !important;letter-spacing: 1px !important;padding-bottom: 15px !important;text-shadow: 0px 0px 1px #000 !important;border-bottom: solid 1px #9e2e19 !important;line-height: normal !important;margin-bottom: 15px !important;display: inline-block;}
.Tbar_txt {color: #fff !important;text-shadow: 0px 0px 1px #000 !important;font-size: 1.2em !important;max-width: 240px !important;margin: 0 auto !important;font-family: "Open Sans",sans-serif !important;}
.Tbar_btn {display: inline-block !important;margin-top: 15px !important;}
.Tbar_btn a {background: #00b3ec !important;padding: 8px 30px;display: inline-block !important;margin-top: 15px !important;color: #fff !important;font-size: 15px !important;text-transform: uppercase;font-family: "Open sans" !important;letter-spacing: 1px !important;}
.Tbar_btn a:hover{background: #07789c !important;}


@media only screen and (max-width: 480px){
	.fusion-body .fusion-layout-column.col_service:nth-child(1),.fusion-body .fusion-layout-column.col_service:nth-child(2),.fusion-body .fusion-layout-column.col_service:nth-child(3),.fusion-body .fusion-layout-column.col_service:nth-child(4),.fusion-body .fusion-layout-column.col_service:nth-child(5) {width: 100% !important;}
	.col_service .content_div .content_btn{width:160px !important;padding: 6px 5px !important;}
	.home-content-3{padding-top:50px !important;padding-bottom:50px !important;}
    /*accueil title bar mobile*/
    .home .fusion-page-title-bar {display: block !important;height: auto !important;min-height: 250px !important;padding: 0px 0px !important;}
    .home .fusion-page-title-bar .fusion-page-title-row {padding: 15px 15px !important;background: rgba(0, 0, 0, 0.5) !important;min-height: 250px !important;}
}




/**********annimation hover icons*********/
.hovicon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content:'';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.hovicon:before {
	border-color: red !important;
    speak: none;
    font-size: 48px;
    line-height: 90px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
    -webkit-font-smoothing: antialiased;
}

/* Effect 8 annimation blocs accueil */
 .hovicon.effect-8 {
	 display:inline-block !important;
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}
.hovicon.effect-8:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.75);
    opacity: 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.hovicon.effect-8:hover {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    color: #fff;
}

.hovicon.effect-8:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 40ms;
    -moz-animation: sonarEffect 1.3s ease-out 40ms;
    animation: sonarEffect 1.3s ease-out 40ms;
}
@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
        -webkit-transform: scale(1.2);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
        -moz-transform: scale(1.2);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(224, 227, 197, 0.5), 0 0 10px 10px #e0e3c5, 0 0 0 10px rgba(224, 227, 197, 0.7);
        transform: scale(1.2);
        opacity: 0;
    }
}
ul#menu-main-menu-1 .sub-menu {
    display: none;
}
.newcolor {
    color: #005071 !important;
}
.newcolor:hover {
    color: #fff !important;
}

.page-template ol.flex-control-nav.flex-control-paging.wpmf-control-nav {
    display: none !important;
}




#ff-stream-1 .ff-filter:hover, #ff-stream-1 .ff-filter.ff-filter--active, #ff-stream-1 .ff-moderation-button, #ff-stream-1 .ff-loadmore-wrapper .ff-btn, #ff-stream-1 .ff-square:nth-child(1) {
    background-color: rgb(59 61 64 / 86%) !important;
}

#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover{background-color:#000 !important}


/*SUB MENU*/
.fusion-main-menu ul.fusion-menu  ul.sub-menu a{color:#fff !important ; background:#a22e17 !important;font-weight:bold !important}
.fusion-main-menu ul.fusion-menu  ul.sub-menu a:hover{color:#fff !important;background:#005071  !important;}




@media only screen and (max-width: 800px){.col_presentation2 .fusion-column-wrapper {padding:30px !important}}


/*Start > SAV-50 /2020/*/
.img-square {position: relative; margin-bottom: 55px !important;}
.img-square img { margin: 0 auto !important;z-index: 999999;position: relative;width:  100%  } 
.img-square:after {content: "";position: absolute;width: 90%;height: 90%;border: 15px solid #050505;top: 22px;left: -5%;;bottom: 0;z-index: 0;}
@media only screen and (max-width: 800px){
	.img-square img { width: calc(100% - 30px) !important;}
	.img-square:after { width: calc(100% - 60px);height: 90%;border: 10px solid #050505;top: 10%;left: -5px;right: 0;bottom: 0;z-index: 4;}
}
/*End > SAV-50 /2020/*/
.blanc .fusion-li-item-content{color : #fff !important;}
/***************Sav Decembre 2025*****************/
@media only screen and (max-width: 1260px){
	    /*style mobile for header*/
	.fusion-header {padding-left: 16px !important;padding-right: 16px !important;}
    .fusion-mobile-menu-icons {margin-top: 20px !important;}
	.fusion-mobile-menu-icons a {font-size: 30px !important;}
    .fusion-icon.fusion-icon-bars:before {font-size: 40px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: #a42d17 !important;}
    .fusion-mobile-menu-icons a:hover, .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: #086fa6 !important;}
	.fusion-logo img {width: 120px !important;}
	span.menu-text {font-size: 13px;}
	.fusion-main-menu ul.fusion-menu > li > a {padding: 0px 8px !important;}
}
@media only screen and (min-width: 1260px){
	    /*style mobile for header*/
	span.menu-text {font-size: 13px;}
	.fusion-main-menu ul.fusion-menu > li > a {padding: 0px 8px !important;}
}


.wpcf7-form .wpcf7-form-control-wrap {display: block;}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form textarea {
    padding: 12px 0 !important;
    border: none !important;
    border-bottom: 1px solid #ddd !important;
    font-size: 14px !important;
    color: #333 !important;
    transition: border-color 0.3s ease !important;
    }

.wpcf7-form input:focus, .wpcf7-form textarea:focus { border-bottom-color: #707070 !important; }
.wpcf7-form .wpcf7-list-item label , .wpcf7-form .recaptcha_acc  { font-size: 12px; }
.wpcf7-form .btn-row { margin-top: 30px;}
input.wpcf7-not-valid { box-shadow: 0px 14px 10px -11px red !important;}

input.wpcf7-form-control::placeholder , textarea.wpcf7-form-control.wpcf7-textarea::placeholder{
    color: #191919 !important;
    font-weight: 400 !important;
}

.sticky-popup {display:none !important;}

/**************************************** normal module ******************************************************/
/* button slide-in */
.show_slidine {
	background: var(--awb-color7);
    padding: 14px 30px;
    position: fixed;
    right: -109px;
    top: 50%;
    z-index: 9999;
    color: #fff;
    border-radius: 20px 20px 0px 0px;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    font-family: 'Poppins';
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
	box-shadow: 0px 0px 10px #fff;
}

.show_slidine:hover {
    background: #000;
}
.show_slidine.hidebtn{
    opacity:0;
    -webkit-transform:translateX(100%) rotate(-90deg);
        -ms-transform:translateX(100%) rotate(-90deg);
            transform:translateX(100%) rotate(-90deg);
}

/* slide-in */
.infos_site {
    margin-top: 25px;
}
span.content-info, span.content-info a,p.p_slidein {
    color: #fff;
}
span.content-info a:hover{
	color: var(--awb-color2);
}
p.p_slidein {
    margin-top: 7px;
}
span.content-info a:hover {
    text-decoration:underline;
}
.infosclient {
    display: none;
}

.slide_in{
	position: fixed;
    background: var(--awb-color7);
    width: 400px;
    top: 35%;
    right: 0px;
    padding: 30px;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 15px #0000005c;
    box-shadow: 0px 0px 15px #0000005c;
    border-radius: 20px 0px 0px 20px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    border: 8px solid #fff;
}

.slide_in.showme{
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
    opacity:1;
}

.titleslide {
    font-family:var(--awb-typography2-font-family);
    font-size:28px;
    color: #fff;
	font-weight: 500;
}
.icon-info {
   
}
hr.sep_slide {
    width:25%;
    height: 2px;
    background-color:var(--awb-color2);
    border: none;
	margin-left:0px
}
.flex-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 15px;
}
.icon-info {
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	/* margin-right: 10px; */
	color: var(--awb-color7);
	height: 30px;
	width: 30px;
	font-size: 17px;
	border-radius: 10px;
	padding: 5px 0px;
	margin-right: 15px;
	background: #fff;
}
/* close slide */
.head_slidine {
   position: absolute;
    top: 12px;
    right: 15px;
    color: #fff;
    border: 2px solid;
    padding: 3px 9px;
    border-radius: 50%;
    font-size: 15px;
    cursor: pointer;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
}
.head_slidine:hover {
    color: var(--awb-color2);
}
/* button contact*/
a.butcontact_slide {
    padding: 12px 10px 14px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff;
    color: var(--awb-color7);
    border-radius: 6px;
    text-align: center;
    font-family:  var(--body_typography-font-family);
    font-weight: 700;
    font-size: 16px;
    border: 2px solid #fff;
    -webkit-transition:all 0.4s;
    -o-transition:all 0.4s;
    transition:all 0.4s;
    cursor:pointer;
    text-transform: uppercase;
	margin-top: 30px
}
a.butcontact_slide:hover {
    background: transparent;
    color: #fff;
}

.mobilebut{display:none}

@media screen and (max-width:1500px){
	.show_slidine {
		padding: 16px 25px;
	}
}
@media screen and (max-width:800px){
	.show_slidine {
		background: var(--awb-color7);
		padding: 10px 25px;
	}
}
	.mobilebut {
		display: block;
		height: -webkit-max-content;
		height: -moz-max-content;
		height: max-content;
		width: -webkit-max-content;
		width: -moz-max-content;
		width: max-content;
		font-size: 30px;
		-webkit-transform: unset;
		-ms-transform: unset;
		transform: unset;
		border-radius: 50%;
		padding: 5px;
		right: 0;
		left: 15px;
		bottom: 20px;
		top: unset;
		height: 70px;
		width: 70px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.desktopbut{display:none}
	.slide_in{
		width:400px;
		top:unset;
		bottom:0px;
		right:unset;
		left:0px;
		padding:15px;
		border-radius:10px 10px 0px 0px;
		-webkit-transform:translateY(100%);
		    -ms-transform:translateY(100%);
		        transform:translateY(100%);
	}
	.show_slidine.hidebtn{
		opacity:0;
		-webkit-transform:translateX(-100%);
		    -ms-transform:translateX(-100%);
		        transform:translateX(-100%);
	}
	.slide_in.showme{
		-webkit-transform:translateY(0%);
		    -ms-transform:translateY(0%);
		        transform:translateY(0%);
		opacity:1;
	}
@media screen and (max-width:400px){
	.head_slidine {
    	position: absolute;
    	top: 5px;
		right: 5px;
	}
}

@media screen and (max-width:330px){
	.slide_in{
		width:98% ;
		margin-inline:auto;
		right:0px;
	}
}


@keyframes animatepulse {
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        transform: scale(1);
        opacity: 1;
    }
    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}

.mobilebut:before,
.mobilebut:after {
    animation: animatepulse 1.5s linear infinite;
    border-style: groove;
    border-width: 2px;
    border-radius: 100%;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
}

.mobilebut:before {
    top: -12px;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    border: solid 2px #b52d2a;
    left: -12px;
}

.mobilebut:after {
    top: -2px;
    width: 100%;
    height: 100%;
    border: solid 2px #b51717;
    border-color: #b51717;
    left: -2px;
}